.card-job .card-footer {
    background: none;
    border: none;
}

.card-job {
    padding: 30px 20px;
    background: #f6f6f6;
}

.card-job .card-image span {
    width: 100%;
    background: #ffffff;
    padding: 10px;
    height: 100%;
}

.card-job .card-content h3 a:after {
    content: "";
    bottom: 0;
    left: 0;
    height: 3px;
    width: 50px;
    background: #547273;
    position: absolute;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.75s, 0.75s;
    transition-duration: 0.75s, 0.75s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
}

.card-job .card-content h3 a {
    color: #547273;
}

.card-job .card-content h3 {
    font-size: 18px;
    position: relative;
    padding-bottom: 20px;
    color: #547273;
}

.card-job .card-content h3 a:hover:after {
    width: 60px;
}

.card-job .card-content h3 a:hover {
    text-decoration: none;
}

.share-job h4 {
    padding-right: 40px;
}

.share-job h4 i {
    right: 0;
    color: #577278;
}

.share-job ul li a i {
    color: #577278;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.75s, 0.75s;
    transition-duration: 0.75s, 0.75s;
    -webkit-transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    transition-timing-function: ease-out, cubic-bezier(.82, .1, .14, 1.12);
    margin: 0 5px;
}

.share-job ul li span {
    color: #577278;
}

.share-job ul li:before {
    display: none;
}

.share-job ul li a:hover i {
    opacity: .5;
}